
{% extends 'shop/base.html' %}
{% block content %}
<a class="btn btn-success" href="./admin_panel" role="button"><h1>admin</h1></a>
<a class="btn btn-success" href="./user_panel" role="button"><h1>user</h1></a>
{% endblock content %}